﻿.TechnologistBar
{
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:small;
	background-color:#f4f4f4;
	color: #36c;
	width:100%;	
	font-weight: bold;
	border-bottom:solid 2px #3d78b1;
}
.TechnologistBar #TechnologistRoomTable
{
	float:right;
}
.TechnologistBar #TechnologistLinkTable
{
	float:left;
}

#TechnologistLinkTable td
{
	padding: 0px 5px 0 8px;
	height:23px;
    background-color: #4c7cba;
	vertical-align:middle;
}

#TechnologistLinkTable td:hover
{
    background-color:#01449b;
}

#TechnologistLinkTable a
{
	padding:5px 0 0 0;
	color: White;
	text-decoration:none;
}

#TechnologistLinkTable a:hover
{
	padding:5px 0 0 0;
	color: White;
	text-decoration:none;
}

.TechnologistBarRtl
{
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:small;
	background-color:#f4f4f4;
	color: #36c;
	width:100%;	
	font-weight: bold;
	border-bottom:solid 2px #3d78b1;
}
.TechnologistBarRtl #TechnologistRoomTable
{
	float:left;
}
.TechnologistBarRtl #TechnologistLinkTable
{
	float:right;
}

.TechnologistsContent
{
	position:absolute;
	top:37px;
	bottom:0px;
	left:0px;
	right:0px;
	overflow-y:auto;
	overflow-x:hidden;
}